.u-block-1dd8-34 {position: absolute; bottom: 10px}
.u-block-1dd8-44 {position: absolute; left: 0; width: 65px; height: 65px}
.u-block-1dd8-43 {position: absolute; right: 0}.u-section-1-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography76.jpg"); background-position: 50% 86.71%}
.u-section-1-1 .u-sheet-1 {min-height: 561px}
.u-section-1-1 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-1 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-1 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-1 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-1 .u-sheet-1 {min-height: 463px}
.u-section-1-1 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-1 .u-line-1 {width: 124px}
.u-section-1-1 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-1 .u-sheet-1 {min-height: 355px}
.u-section-1-1 .u-group-1 {width: 619px}
.u-section-1-1 .u-container-layout-1 {padding-right: 30px}
.u-section-1-1 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-1 .u-sheet-1 {min-height: 474px}
.u-section-1-1 .u-group-1 {width: 540px}
.u-section-1-1 .u-container-layout-1 {padding-right: 10px}
.u-section-1-1 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-1 .u-group-1 {width: 340px} }.u-section-1-2 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography34.jpg"); background-position: 50% 50%}
.u-section-1-2 .u-sheet-1 {min-height: 561px}
.u-section-1-2 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-2 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-2 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-2 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-2 .u-sheet-1 {min-height: 463px}
.u-section-1-2 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-2 .u-line-1 {width: 124px}
.u-section-1-2 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-2 .u-sheet-1 {min-height: 355px}
.u-section-1-2 .u-group-1 {width: 619px}
.u-section-1-2 .u-container-layout-1 {padding-right: 30px}
.u-section-1-2 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-2 .u-sheet-1 {min-height: 474px}
.u-section-1-2 .u-group-1 {width: 540px}
.u-section-1-2 .u-container-layout-1 {padding-right: 10px}
.u-section-1-2 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-2 .u-group-1 {width: 340px} }.u-section-1-3 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography82.jpg"); background-position: 50% 68.68%}
.u-section-1-3 .u-sheet-1 {min-height: 561px}
.u-section-1-3 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-3 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-3 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-3 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-3 .u-sheet-1 {min-height: 463px}
.u-section-1-3 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-3 .u-line-1 {width: 124px}
.u-section-1-3 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-3 .u-sheet-1 {min-height: 355px}
.u-section-1-3 .u-group-1 {width: 619px}
.u-section-1-3 .u-container-layout-1 {padding-right: 30px}
.u-section-1-3 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-3 .u-sheet-1 {min-height: 474px}
.u-section-1-3 .u-group-1 {width: 540px}
.u-section-1-3 .u-container-layout-1 {padding-right: 10px}
.u-section-1-3 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-3 .u-group-1 {width: 340px} }.u-section-1-4 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography120.jpg"); background-position: 50% 50%}
.u-section-1-4 .u-sheet-1 {min-height: 561px}
.u-section-1-4 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-4 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-4 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-4 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-4 .u-sheet-1 {min-height: 463px}
.u-section-1-4 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-4 .u-line-1 {width: 124px}
.u-section-1-4 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-4 .u-sheet-1 {min-height: 355px}
.u-section-1-4 .u-group-1 {width: 619px}
.u-section-1-4 .u-container-layout-1 {padding-right: 30px}
.u-section-1-4 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-4 .u-sheet-1 {min-height: 474px}
.u-section-1-4 .u-group-1 {width: 540px}
.u-section-1-4 .u-container-layout-1 {padding-right: 10px}
.u-section-1-4 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-4 .u-group-1 {width: 340px} }.u-section-2 {margin-top: 0; margin-bottom: 0}
.u-section-2 .u-sheet-1 {min-height: 628px}
.u-section-2 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-2 .u-layout-cell-1 {min-height: 878px}
.u-section-2 .u-container-layout-1 {padding: 30px 60px 30px 30px}
.u-section-2 .u-text-1 {margin: 0}
.u-section-2 .u-text-2 {width: 511px; height: 725px; margin: 25px 0 0}
.u-section-2 .u-image-1 {min-height: 439px; background-position: 77.47% 100%; background-image: url("images/ElkeSmitPhotography29.jpg"); background-size: auto 110%}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-image-2 {min-height: 439px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography481.jpg")}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-image-3 {min-height: 439px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography321.jpg")}
.u-section-2 .u-container-layout-4 {padding: 30px}
.u-section-2 .u-image-4 {min-height: 439px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography51.jpg")}
.u-section-2 .u-container-layout-5 {padding: 30px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 428px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 724px}
.u-section-2 .u-text-2 {width: 365px}
.u-section-2 .u-image-1 {min-height: 362px}
.u-section-2 .u-image-2 {min-height: 362px}
.u-section-2 .u-image-3 {min-height: 362px}
.u-section-2 .u-image-4 {min-height: 362px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 756px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-container-layout-1 {padding-right: 30px}
.u-section-2 .u-image-1 {min-height: 555px}
.u-section-2 .u-image-2 {min-height: 555px}
.u-section-2 .u-image-3 {min-height: 555px}
.u-section-2 .u-image-4 {min-height: 555px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 2068px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-1 {min-height: 833px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-2 {min-height: 833px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-3 {min-height: 833px}
.u-section-2 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-4 {min-height: 833px}
.u-section-2 .u-container-layout-5 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1340px}
.u-section-2 .u-text-2 {width: 320px}
.u-section-2 .u-image-1 {min-height: 524px}
.u-section-2 .u-image-2 {min-height: 524px}
.u-section-2 .u-image-3 {min-height: 524px}
.u-section-2 .u-image-4 {min-height: 524px} }.u-section-3 {margin-top: 0; margin-bottom: 0}
.u-section-3 .u-sheet-1 {min-height: 750px}
.u-section-3 .u-layout-wrap-1 {margin: 71px auto 71px 0}
.u-section-3 .u-image-1 {min-height: 308px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography861.jpg")}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-image-2 {min-height: 308px; background-position: 50% 50%; background-image: url("images/SanneenJohanneke11.jpg")}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-image-3 {min-height: 308px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography97.jpg")}
.u-section-3 .u-container-layout-3 {padding: 30px}
.u-section-3 .u-image-4 {min-height: 311px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography551.jpg")}
.u-section-3 .u-container-layout-4 {padding: 30px}
.u-section-3 .u-image-5 {min-height: 311px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography119.jpg")}
.u-section-3 .u-container-layout-5 {padding: 30px}
.u-section-3 .u-image-6 {min-height: 311px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography54.jpg")}
.u-section-3 .u-container-layout-6 {padding: 30px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 509px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {min-height: 254px}
.u-section-3 .u-image-2 {min-height: 254px}
.u-section-3 .u-image-3 {min-height: 254px}
.u-section-3 .u-image-4 {min-height: 256px}
.u-section-3 .u-image-5 {min-height: 256px}
.u-section-3 .u-image-6 {min-height: 256px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 390px}
.u-section-3 .u-image-1 {min-height: 195px}
.u-section-3 .u-image-2 {min-height: 195px}
.u-section-3 .u-image-3 {min-height: 195px}
.u-section-3 .u-image-4 {min-height: 196px}
.u-section-3 .u-image-5 {min-height: 196px}
.u-section-3 .u-image-6 {min-height: 196px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 1759px}
.u-section-3 .u-image-1 {min-height: 439px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-2 {min-height: 439px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-3 {min-height: 439px}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-4 {min-height: 441px}
.u-section-3 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-5 {min-height: 441px}
.u-section-3 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-6 {min-height: 441px}
.u-section-3 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 1107px}
.u-section-3 .u-image-1 {min-height: 276px}
.u-section-3 .u-image-2 {min-height: 276px}
.u-section-3 .u-image-3 {min-height: 276px}
.u-section-3 .u-image-4 {min-height: 278px}
.u-section-3 .u-image-5 {min-height: 278px}
.u-section-3 .u-image-6 {min-height: 278px} }.u-section-4 {margin-top: 0; margin-bottom: 0}
.u-section-4 .u-sheet-1 {min-height: 628px}
.u-section-4 .u-layout-wrap-1 {margin: 60px 0 60px auto}
.u-section-4 .u-image-1 {min-height: 439px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography57.jpg")}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-image-2 {min-height: 439px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography75.jpg"); background-size: auto 110%}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-image-3 {min-height: 439px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography87.jpg")}
.u-section-4 .u-container-layout-3 {padding: 30px}
.u-section-4 .u-image-4 {min-height: 439px; background-position: 50% 50%; background-image: url("images/ElkeSmitPhotography28.jpg")}
.u-section-4 .u-container-layout-4 {padding: 30px}
.u-section-4 .u-layout-cell-5 {min-height: 878px}
.u-section-4 .u-container-layout-5 {padding: 30px 60px 30px 30px}
.u-section-4 .u-text-1 {width: 511px; height: 725px; margin: 0} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 428px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-image-1 {min-height: 362px}
.u-section-4 .u-image-2 {min-height: 362px}
.u-section-4 .u-image-3 {min-height: 362px}
.u-section-4 .u-image-4 {min-height: 362px}
.u-section-4 .u-layout-cell-5 {min-height: 724px}
.u-section-4 .u-text-1 {width: 365px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 756px}
.u-section-4 .u-image-1 {min-height: 555px}
.u-section-4 .u-image-2 {min-height: 555px}
.u-section-4 .u-image-3 {min-height: 555px}
.u-section-4 .u-image-4 {min-height: 555px}
.u-section-4 .u-layout-cell-5 {min-height: 100px}
.u-section-4 .u-container-layout-5 {padding-right: 30px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 2068px}
.u-section-4 .u-image-1 {min-height: 833px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-2 {min-height: 833px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-3 {min-height: 833px}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-4 {min-height: 833px}
.u-section-4 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-5 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 1340px}
.u-section-4 .u-image-1 {min-height: 524px}
.u-section-4 .u-image-2 {min-height: 524px}
.u-section-4 .u-image-3 {min-height: 524px}
.u-section-4 .u-image-4 {min-height: 524px}
.u-section-4 .u-text-1 {width: 320px} }.u-section-5 {margin-top: 0; margin-bottom: 0}
.u-section-5 .u-sheet-1 {min-height: 455px}
.u-section-5 .u-layout-wrap-1 {margin: 24px auto 24px 0}
.u-section-5 .u-image-1 {min-height: 417px; background-image: url("images/Activiteiten1.jpg"); background-position: 50% 50%}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-image-2 {min-height: 417px; background-image: url("images/Activiteiten2.jpg"); background-position: 50% 50%}
.u-section-5 .u-container-layout-2 {padding: 30px}
.u-section-5 .u-image-3 {min-height: 417px; background-image: url("images/Activiteiten3.jpg"); background-position: 50% 50%}
.u-section-5 .u-container-layout-3 {padding: 30px}
.u-section-5 .u-image-4 {min-height: 417px; background-image: url("images/Activiteiten4.jpg"); background-position: 50% 50%}
.u-section-5 .u-container-layout-4 {padding: 30px} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 280px}
.u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-image-1 {min-height: 344px}
.u-section-5 .u-image-2 {min-height: 344px}
.u-section-5 .u-image-3 {min-height: 344px}
.u-section-5 .u-image-4 {min-height: 344px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 1080px}
.u-section-5 .u-image-1 {min-height: 527px}
.u-section-5 .u-image-2 {min-height: 527px}
.u-section-5 .u-image-3 {min-height: 527px}
.u-section-5 .u-image-4 {min-height: 527px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 1580px}
.u-section-5 .u-image-1 {min-height: 791px}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-2 {min-height: 791px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-3 {min-height: 791px}
.u-section-5 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-4 {min-height: 791px}
.u-section-5 .u-container-layout-4 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 701px}
.u-section-5 .u-image-1 {min-height: 498px}
.u-section-5 .u-image-2 {min-height: 498px}
.u-section-5 .u-image-3 {min-height: 498px}
.u-section-5 .u-image-4 {min-height: 498px} }